body,hr,p,blockquote,pre,button,input,textarea,th,td,object,iframe,h1,h2,h3,h4,h5,h6,abbr,code,img,dl,dt,dd,ul,ol,li,fieldset,form,label,legend,caption,main{
	margin:0;padding:0;border:none;list-style:none;list-style:none;
}
div{margin:0;padding:0;}
img{margin:0 auto;padding:0px;display:block}

/*设置默认字体*/
body,button,input,select,textarea{
	font:1em '微软雅黑',Arial,Helvetica,sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}
em{
	font-style:normal;
}
/*重置超链接元素*/
a{
	text-decoration:none;color:#000;/*text-decoration添加到文本的修饰*/
}
a:hover{
	color:red;text-decoration:underline;
}
/*重置图片元素*/
img{
	border:0px;
}
/*重置表格元素*/
table {
	border-collapse:collapse;border-spacing:0;
}
/*清除浮动*/
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	clear:both;
	height:0;
	content:"\20";
}
.clearfix{
	*zoom:1;
}
* html .clearfix {
	zoom:1;/*IE6*/
}
*:first-child html.clearfix{
	zoom:1;/*IE7*/
}
.clear{
	clear:both;
	}
/*招聘考试信息*/
#news-box{
	width:100%;
	height:700px;
	background-color:#282828;
	margin: 0 auto;
	}
#news-box .btn_box{
		margin:0px auto;
		width:1000px;
		height:700px;
		position:relative;
	}
#news-box .btn_box .btn_jz{
		background:url(../images/btn_jz.jpg) no-repeat center 0;
	    position:relative;
		top:30px;
	    margin:5px 4px;
		color:#fff;
		width:324px;
		height:390px;
		float:left;
		cursor:pointer;
	}
#news-box .btn_box .btn_xx{
		background:url(../images/btn_xx.jpg) no-repeat center 0;
	    position:relative;
		top:30px;
	    margin:5px 4px;
		width:324px;
		height:390px;
		float:left;
		cursor:pointer;
	}	
#news-box .btn_box .btn_ay{
		background:url(../images/btn_ay.jpg) no-repeat center 0;
	    position:relative;
		top:30px;
	    margin:5px 4px;
		width:324px;
		height:390px;
		float:left;
		cursor:pointer;
	}
#news-box .btn_box .btn_more{
		background:url(../images/btn_more.jpg) no-repeat center 0;
		position:absolute;
		bottom:20px;
		left:32%;
		width:343px;
		height:74px;
	}
	
#bkjz-box {
	     background-color:#e2e2e2;
         height:600px;
		 width:100%;
		 margin: 0 auto;

	}
#bkjz-box .bkjz{
	    width:1000px;
		margin:0px auto;
	}
#bkjz-box .bkjz .table{
		width:1000px;
	    height:240px;
		margin:30px auto;
		top:50px;
		left:30%;
		overflow:scroll;
		overflow-x:hidden;
	}

#bkjz-box .bkjz .table table{
	    width:1000px;
	    height:240px;
		margin:0px auto;
		top:50px;
		left:30%;
	}	
#bkjz-box .bkjz  .table table th{
	background: #9dd7fb;
    padding: 5px;
    text-align: center;
	}
#bkjz-box .bkjz .table table td{
	border: 1px solid #CACACA;
    text-align: center;
	padding: 5px;
	}			
	
#bkjz-box .zixun{
	text-align:right;
	padding-right:20px;
	}
	
#bkzl-box{
	width:100%;
	height:600px;
	background-color:#363b51;
	margin: 0 auto;
	}
#bkzl-box .bkzl{
	margin:0px auto;
	width:1000px;
	height:700px;
	position:relative;
	}
#bkzl-box .bkzl .ziliao{
		background:url(../images/ziliao.jpg) no-repeat center 0;
	    position:relative;
		top:40px;
		color:#fff;
		width:676px;
		height:276px;
		float:left;
		cursor:pointer;
	}	
#bkzl-box .bkzl .yuyue{
		background:url(../images/yuyue.jpg) no-repeat center 0;
	    position:relative;
		top:40px;
		color:#fff;
		width:303px;
		height:273px;
		margin-left:20px;
		float:left;
		cursor:pointer;
	}	

#lxfs-box{
	width:100%;
	height:400px;
	background-color:#ffcc00;
	margin: 0 auto;
	overflow:scroll;
	overflow-x:hidden;
	}
#lxfs-box .address{
	width:50%;
	padding-left:10px;
	text-align:left;
	margin:10px auto;
	line-height:18px;
	color:#333;
	}
#lxfs-box .address .title{
	font-weight:bold;
	margin:10px 0;
	}
	@media screen and (max-width:980px)
	{
	body{
	font-size:11px;
	}
	}
	@media screen and (max-width:580px)
	{
	body{
	font-size:10px;
	}
	}
	@media screen and (max-width:380px)
	{
	body{
	font-size:8px;
	}
	}
#footer_mainbox{
	     background-color:#272727;
         height:80px;
         width:100%;
	}
#footer_mainbox .footer{
		line-height:80px;
	    font-size:16px;
	    width:960px;
	    margin:0px auto;
		color:#ccc;
	}
#footer_mainbox .footer a{
	padding:5px 5px;
	color:#ccc;
	}
#footer_mainbox .footer a:hover{
	color:#fff;
	cursor:pointer;
	}